Title: ' &r▪ &0&n充 值 菜 单&f &r▪'
Shape:
  - '*#######*'
  - '#1234567#'
  - '*#######*'
Options:
  Depend-Expansions: []
  Transfer-Args: false
Events:
  Open:
    requirement: ''
    actions:
    - 'sound: BLOCK_CHEST_OPEN-1-2'
    deny-actions:
    - ''
  Close:
    actions:
    - 'sound: BLOCK_CHEST_CLOSE-1-2'
    deny-actions: []
Bindings:
  Commands:
  - 充值
  Items: []
BUTTONS:
  '*':
    update: 1
    display:
      mats:
      - '160:0'
      name:
      - '◆ &f详情 ◆'
      lore:
      - ''
      - ' &7当前位置 ➢ &7◆ &f服务器充值 &7◆'
      - ''
      - '&b&l |  %player_name%'
  '!':
    update: 5
    display:
      mats: 166
      name:
      - '&3暂未开放'
  '#':
    update: 5
    display:
      mats: '160:2'
      name:
      - '&3边界板'
  1:
    update: 3
    display:
      mats: '7094'
      name:
      - '&f(&e&l!&f) &6充值6元'
      lore:
        - ''
        - ' &a▶ &f充值联系服主，自助充值暂不开放'
    actions:
        all:
        - 'command:1'
  2:
    update: 3
    display:
      mats: '7054'
      name:
      - '&f(&e&l!&f) &6充值18元'
      lore:
        - ''
        - ' &a▶ &f充值联系服主，自助充值暂不开放'
    actions:
        all:
        - 'command:1'
  3:
    update: 3
    display:
      mats: '7055'
      name:
      - '&f(&e&l!&f) &6充值38元'
      lore:
        - ''
        - ' &a▶ &f充值联系服主，自助充值暂不开放'
    actions:
        all:
        - 'command:1'
  4:
    update: 3
    display:
      mats: '7039'
      name:
      - '&f(&e&l!&f) &6充值100元'
      lore:
        - ''
        - ' &a▶ &f充值联系服主，自助充值暂不开放'
    actions:
        all:
        - 'command:1'
  5:
    update: 3
    display:
      mats: '7040'
      name:
      - '&f(&e&l!&f) &6充值218元'
      lore:
        - ''
        - ' &a▶ &f充值联系服主，自助充值暂不开放'
    actions:
        all:
        - 'command:1'
  6:
    update: 3
    display:
      mats: '7042'
      name:
      - '&f(&e&l!&f) &6充值328元'
      lore:
        - ''
        - ' &a▶ &f充值联系服主，自助充值暂不开放'
    actions:
        all:
        - 'command:1'
  7:
    update: 3
    display:
      mats: '7044'
      name:
      - '&f(&e&l!&f) &c充值648元'
      lore:
        - ''
        - ' &a▶ &f充值联系服主，自助充值暂不开放'
    actions:
        all:
        - 'command:1'
  8:
    update: 3
    display:
      mats: '7046'
      name:
      - '&f(&e&l!&f) &e充值1000元'
      lore:
        - ''
        - ' &a▶ &f充值联系服主，自助充值暂不开放'
    actions:
        all:
        - 'command:1'